html, body, form, div, img, h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
	border: none;
}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1050;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    opacity:	.8;
    filter: 	alpha(opacity=80);
    background: rgb( 255, 255, 255 ) 
                url('../images/loading.gif') 
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: hidden;   
}

body.loading .modal {
    display: block;
}

img {
	border: 0;
}

a {
	outline: none;
}

p {
	margin: 0 0 21px;
}

iframe {
	border: 0 none;
}

.error-container {
	display: block;
	padding: 9.5px;
	margin: 0 0 14px;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
}

.error {
	color: red;
	margin: 7px 0;
}

.button {
	border: 0 none;
	cursor: pointer;
	background-position: left -1px;
	background-color: transparent;
	-webkit-appearance: none;
	-webkit-border-radius:0px;
}

.button:hover {
	background-position: left bottom;
}

.default-button,
.default-button-large {
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius:0px;
}

.title-button {
	float: right;
}

.img-frame {
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	display: block;
}

.clearer {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	display: block;
	background-color: transparent;
	border: 0px solid black;
}

.hr {
	height: 1px;
	font-size: 0px;
	line-height: 0px;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
	empty-cells: show;
}

th, td {
	vertical-align: top;
	padding: 0;
}

.js-enabled .no-js-only {
	display: none;
}

.page-content {
	max-width: 857px;
}

.complete{
    display:none;
}

.more{
    color: #8E8E8E;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
}

.hidden
{
   display: none
}